body {
	width:950px;
	margin-left:0px;
	margin-top:0px;
	background-color:#FFFFFF;
	
}

/*--Start--*/
#page01 {
	width:620px;
	height:610px;
	margin-left:10px;
	border:1px outset #00CCFF;
	border-top:none;
}
.page01_01_01{
float:left;
	width:400px;
	height:22px;
	padding-left:10px;
	color:#006699;
	line-height:22px;
	vertical-align:middle;
	background:url(../images/titleline.png);
}
.page01_01_02 /* title intro */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title01.png);
}
.page01_01_02_faq /* title office */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title03.png);
}
.page01_02 {
float:left;
	width:600px;
	height:550px;
	padding: 10px 10px 0 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:justify;
}
#leftlist {
	margin-bottom:1px;
	padding-left:10px;
	width:100px;
	height:14px;
	line-height:13px;
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0000CC;
	background:url(../images/bg_list.png) no-repeat;
}
#leftlist-over {
	margin-bottom:1px;
	padding-left:10px;
	width:100px;
	height:14px;
	line-height:13px;
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0000CC;
	background:url(../images/bg_list-over.png) no-repeat;
}
#stt { float:left; width:30px; height:25px; margin-right:1px; margin-bottom:1px; line-height:22px; text-align:center;  background-color:#0099ff; color:#0000CC;}
#namedealers { float:left; width:270px; height:25px; margin-right:1px; margin-bottom:1px; line-height:22px; vertical-align:middle; text-align:center; background-color:#0099ff; color:#0000CC;}
#add { float:left; width:124px; height:25px; margin-right:1px; margin-bottom:1px; line-height:22px; vertical-align:middle; text-align:center; background-color:#0099ff; color:#0000CC;}
#tel { float:left; width:100px; height:25px; margin-right:1px; margin-bottom:1px; line-height:22px; text-align:center;  background-color:#0099ff; color:#0000CC;}
#varID { float:left; width:72px; height:25px; margin-right:5px; margin-bottom:1px; line-height:22px; text-align:center;  background-color:#0099ff; color:#0000CC;}

#stt01 { float:left; width:30px; height:25px; margin-right:1px; border-bottom:1px solid #0066FF; line-height:22px; text-align:center; color:#666666;}
#namedealers01 { float:left; width:260px; height:25px; padding-left:10px; margin-right:1px; border-bottom:1px solid #0066FF; line-height:22px; vertical-align:middle; text-align:left; color:#666666;}
#add01 { float:left; width:124px; height:25px; margin-right:1px; border-bottom:1px solid #0066FF; line-height:22px; vertical-align:middle; text-align:center; color:#666666;}
#tel01 { float:left; width:100px; height:25px; margin-right:1px; border-bottom:1px solid #0066FF; line-height:22px; text-align:center; color:#666666;}
#varID1 { float:left; width:72px; height:25px; margin-right:5px; border-bottom:1px solid #0066FF; line-height:22px; text-align:center; color:#666666;}

.page01_04 {
float:left;	
	width:600px;
	height:20px;
	margin-left:10px;
	border-top:1px outset #00CCFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#009900;
}
/*----/Suport----*/
.linksaleoff a:link { color:#FF0000;} .linksaleoff a:hover { color:#FFFF00;} .linksaleoff a:visited { color:#FF0099;}
/*---*/
a:link { color:#0000FF; text-decoration:none;}
a:hover { color:#FF0000; font-weight:bold; text-decoration:none;}
a:visited { color:#006666; text-decoration:none;}

.link {

}
 
.link a span {
display: none;
}
 
.link a:hover {
font-size: 99%;
font-color: #000000;
}
 
.link a:hover span {
display: block;
position:absolute;
margin-top: 5px;
z-index: 100;
color: #000000;
background: #FFFFAA;
border:1px solid #FFFFCC;
border-radius:5px;
font: 13px "Arial", sans-serif;
text-decoration: none;
border:1px solid #F96;
text-align:left !important;
padding-left:10px;
line-height:23px;
width:550px;
padding-top:8px;
padding-bottom:10px;
}